img {

  max-width: 100% !important;

} 







/* #Tablet (Portrait)

================================================== */



    /* Note: Design for a width of 768px */

    

    

@media only screen and (min-width: 768px) and (max-width: 959px) {

	

.wrapper960, #header_items, #header, #logo {width:768px !important;}

#logo {width:747px !important;}

#sidecol_a, #sidecol_b {

	width:100% !important;

}

#content_remainder {

	width: 100% !important;

}

#sidecol_b .sidecol_block {padding:0px;}

#container_slideshow {

	padding-top:0px;

}

.box_skitter, .container_skitter {

	width:768px !important;

	max-height:100%;

}

#container_slideshow img, .box_skitter img {

	max-width:none !important;

}



/* Hide default hornav menu */

#hornav{display:none !important;}



/* Show mobile hornav menu */

#container_hornav_mobile{display:inline; z-index: 99; margin-top:13px;}

.js #mobile { display: none; }

#hornav_mobile {margin-top:0px;}



/* Logo Adjustment */

#logo {

	margin-left: 10px;

}



}





/* #Mobile (Landscape)

================================================== */



    /* Note: Design for a width of 480px */



@media only screen and ( max-width: 767px ) {
.js .selectnav {
	line-height: 20px !important;
}

h1.logo a {
	left: 0 !important;
}

.j51container {
	width: 100% !important;
	background-size: cover !important;
}
.effect .mask {
	width: 100% !important;
}
#sidecol_a, #sidecol_b {

	width:100% !important;

}

#content_remainder {

	width: 100% !important;

}

.wrapper960, #header {

	width:440px !important;

}

#logo {width:418px !important;}

.top-1, .top-2, .top-3, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2 {

	width:100% !important;

}



#sidecol_b .sidecol_block {padding:0px;}

#container_slideshow {

	padding-top:0px;

}

.box_skitter, .container_skitter {

	width:440px !important;

}

.box_skitter img {

	max-width:none !important;

}







/* Hide default hornav menu */

#hornav{display:none !important;}



/* Show mobile hornav menu */

#container_hornav_mobile{display:inline; z-index: 99; margin-top:13px;}

.js #mobile { display: none; }

#hornav_mobile {margin-top:0px;}



/* Hide Modules */

.breadcrumbs {

	display:none;

}



.maincontent img {

	margin: 0px 5px !important;

}



/* Logo Adjustment */

#logo {

	margin-left: 10px;

}

.wrapper960 {
width:100% !important;
}
#header, .logo_container, h1.logo, h1.logo a {

	width:100% !important;
	background-size: contain !important;
	height: 90px!important;
	padding: 0!important;
	background-position: center top !important;
}

.wrapper960 {

}

#logo {width:100% !important; margin-left: 0 !important}

#container_header .wrapper960 {
	height: 80px !important;
}
h1.logo a {
	top:  0!important;
}
.hornavmenu {
	top: 90px !important;
display:none!important;
}
#container_top3_modules .module_padding {
	padding-bottom: 0 !important;
}
#container_top3_modules .module_content {
	padding-bottom: 0 !important;
}
}



/*  #Mobile (Portrait)

================================================== */



    /* Note: Design for a width of 320px */



@media only screen and (max-width: 440px) {

	
.wrapper960 {
width:100% !important;
}
#header, .logo_container, h1.logo, h1.logo a {

	width:100% !important;
	background-size: contain !important;
	height: 90px!important;
	padding: 0!important;

}

.wrapper960 {

}

#logo {width:100% !important; margin-left: 0 !important}

#container_header .wrapper960 {
	height: 80px !important;
}
h1.logo a {
	top:  0!important;
}
.hornavmenu {
	top: 90px !important;
display:none!important;
}
#content_remainder {

    width: 100% !important;

}

.top-1, .top-2, .top-3, .contenttop, .contentbottom, .bottom-1, .bottom-2, .base-1, .base-2, #sidecol_a, #sidecol_b {

	width:100% !important;

}



#container_slideshow {

	padding-top:0px;

}

.box_skitter, .container_skitter {

	width:340px !important;

}

.box_skitter img {

	max-width:none !important;

}



#footermenu {

    float: left;

}





.j51container, .j51container .mask, 

.j51container .content

{width:100% !important;

}	

/* Hide default hornav menu */

#hornav{display:none !important;}



/* Show mobile hornav menu */

#container_hornav_mobile{display:inline; z-index: 99; margin-top:13px;}

.js #mobile { display: none; }

#hornav_mobile {margin-top:0px;}



/* Remove Modules */

.breadcrumbs {

	display:none;

}



/* Link Hover Module Adjust */

.j51container, .j51container .mask, 

.j51container .content

{max-width:100% !important;

}

/* Logo Adjustment */

#logo {

	margin-left: 10px;

}

#recaptcha_area, #recaptcha_table {
	margin-top: 40px;
}

}

@media only screen and ( min-width: 480px ) and (max-width: 767px) {
.j51imagelinkhover312 .j51container {
	background-position: center top !important;
    background-repeat: no-repeat !important;
	background-size: contain !important;
	background-color: #000;
}
}



